#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.22.2
visibility:           public
id:                   hledger-web-1.22.2-5nDocmY5QTi1ClMBRuVw17
key:                  hledger-web-1.22.2-5nDocmY5QTi1ClMBRuVw17
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  eceff0edb655a89a94ea42920a418af9
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.22.2-5nDocmY5QTi1ClMBRuVw17
depends:
    Decimal-0.5.2-2HoOOxzDA6751UAvDjOkzb
    aeson-1.5.6.0-FZsVpvEwT8z4bK1D26EwAs base-4.15.0.0
    blaze-html-0.9.1.2-KB0lS4ujoOZB0BWG67YZVZ
    blaze-markup-0.8.2.8-8PH9vh1UAZb2ZrMELNvjH9 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-810KinvQcYx7xuCoSIHpwY
    clientsession-0.9.1.2-4uILnA8VW7JBLw5mXRICXF
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.2-G1HkDA3DXNW8qvzQqLFdeJ
    conduit-extra-1.3.5-2QgTdU2xsXFLiiHtDLIybY containers-0.6.4.1
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn directory-1.3.6.1
    extra-1.7.10-Ic4saaul5v2Abuas5lK2xt filepath-1.4.2.1
    hjsmin-0.2.0.4-5r2W1POOdf889Toc0sSaXO
    hledger-1.22.2-AXKM0zXiRsH6isY5z8HRZR
    hledger-lib-1.22.2-581CnOwEIiGDTYq3PpozFg
    hspec-2.8.3-LtRJwH8U2CkLRWWgrrKPIl
    http-client-0.7.9-7wDH1vBZ53F4ywxYQ5UKER
    http-conduit-2.3.8-7GgztIe4dFiBPqaSSxUibd
    http-types-0.12.3-J3pS8fDTy4j62mHquuNqa5
    megaparsec-9.2.0-LDByiSVjBO1EnZacitxvZW mtl-2.2.2
    network-3.1.2.2-HXcjy5szECnDN1PS9jNchP
    shakespeare-2.0.25-oGvNs3Ijaz5a7XDvkrI1b template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-7Twq3Q78XsnAV2eREMKYwX
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    wai-3.2.3-GecSYae22qn12CDRauoVPu
    wai-cors-0.2.7-HZU9Z6MOz2b165xcEd5eU9
    wai-extra-3.1.7-B23YpUDkXJKJRUMohg3vbP
    wai-handler-launch-3.0.3.1-IxDBKnHX1uT5Jq0CjVnBBE
    warp-3.3.18-Ju7KtFd4F0Y6iraztNvj3R
    yaml-0.11.7.0-Jun1Bygz2RQJsBY1YHmerG
    yesod-1.6.1.2-IArQF2m6FE7Gchwr1WCCR0
    yesod-core-1.6.21.0-BQiyW35lIJx6bpyfU9ln5I
    yesod-form-1.7.0-1axVhjpGzmP278xzTTnoro
    yesod-static-1.6.1.0-7KvBn6i99wT5EogcZHDgpA
    yesod-test-1.6.12-KrcdjNSPt62FfuuT9yS2b7

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

